body {
	background-color:#dddddd;
	font-family:Arial,sans-serif;
	font-weight: normal;
	font-size: 90%;
}

a.nav:link {
	color:#FFF;
}

a.nav:hover {
	color:#CCFF66;
}

a.nav {
	color:#FFF;
}

a.nav:active {
	color:#FFF;
}
	
small:first-child a:link, small:first-child a:visited {
	color:black;
}

small:first-child a:hover {
	color:#CCFF66;
}

a:hover {
	color:#CCFF66;
	background-color:#8f8f8f;
}

.nazvanie {
	color:white !important;
}
	
td.footer {
	background-color:#000;
	color:#FFF;
}

h1 {
	font-size:115%;
}

h2 {
	font-size:115%;
}

.nav a:link {
	color:#FFF;
}

.nav a:hover {
	color:#CCFF66;
}

.nav a {
	color:#FFF;
}

.nav a:active {
	color:#FFF;
}

.black {
	color:#000;
}

.top a:link {
	color:#CCFF66;
}

.top a:hover {
	color:#FFFFFF;
}

.top a {
	color:#CCFF66;
}

.top a:active {
	color:#CCFF66;
}

.mapnav {
	color:white;
}